Subject: Welcome to the fathersonline Newsletter
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 22 Sep 2002 21:45:54 +1000

Issue No. 4: 23rd Sept, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children by Paul Sloan

Grandads

Single Dads by Roland Foster

Special Feature - Fathers Who Dare Win

Thought for The Week

News and Info

Dad's Prayer

Mission Statement

Help Us!

Welcome to fathersonline.org

Dear Warwick,

Great to be in communication with you again.  It is an awesome challenge to be a father in the 21st Century.  As fathers we have to work even harder at improving ourselves.  We are never too old to learn.  Change is the only constant.  The good news is that the basic principles of being a good father stay the same.  Love and expressing that love to those around us is still the first and foremost.  You’re probably thinking, ‘Here he goes again.  Always talking about love and words of love.  He said it last week.  I don’t want to hear it again'.  Maybe you do.  Let me tell you a story.

One year ago, a group of American men and women took off on Flight 93 to San Francisco.  They didn’t know it was the last flight they would ever make.  To commemorate September 11, the last few hours of this flight were re-enacted and presented as a real life documentary with comments by loved ones.  It was the most moving TV story I have ever seen.  Those viewing the program saw the looks of horror as the passengers heard on their mobile phones how two planes had already crashed into the World Trade Center.  Slowly but surely they all realised that their flight was not another hijacking but that Flight 93 was on a collision course with the White House or some other terrorist target.  They only had minutes to live.

What do you do?  What do you say when you only have minutes to live?

This is what I found so interesting and inspiring.  Jack Grandcoulous said to his wife on his mobile phone, “I just wanted to tell you I love you.  I love you very, very much.  Tell my family I love them”.

Lyn and Jeremy Glick, separated by thousands of miles just said back and forth, “I love you, I love you” and again, “I love you, I love you, be brave and pray”, and so it went on.  Cee Cee Wyles, a flight attendant spoke to her husband and said, “I love you babe . . . I don’t know if I’m going to see your face again.  Pray the Lord God protect us all.  I love you babe, tell the children I love them.  Honey you have made me so happy”.  A young woman called her mother and said, “I am calling to tell you I love you and I am saying goodbye”.

You don’t have to be on a doomed airliner to whisper these words into the phone or the ear of your wife and children.  Take a lesson from the brave people on Flight 93 who en masse rushed the cockpit to stop the aircraft flying into a public building.  They spoke those words of love to their loved ones and then gave up their lives for their fellow Americans.  Don’t wait for tomorrow.  Don’t wait for a tragedy to come.   Verbalise your love today.

Lovework

The ‘lovework’ for this week is to say, 'I love you', to both your wife and your children for seven days in a row.  Yes, I know you did it two weeks ago.  You can do it again, it won’t hurt you. Learn from the passengers of Flight 93!  Love is the most powerful force in the universe and the simple words, “I love you”, are the most important words you can ever say.

Yours for loving families
Warwick Marsh

*          *          *          *          *

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children by Paul Sloan

THE ART OF FATHERING

The Discipline Dilemma

As I sat down for morning tea with my wife this morning, relaxing after the hectic 8 am school day shuffle, I asked her for suggestions on the topic for this newsletter. As we pondered our week and the experiences with our children, we both blurted out in perfect synchronisation ‘discipline’. Well, that was enough confirmation for me to put pen to paper.

The last hundred years has seen the implementation of many wondrous things, from motor vehicles to mobile phones, Coca-Cola to computers, decimal currency to dial-a-pizza.  Well, it has changed the way many people live! However, along with progress also comes the removal of elements once considered appropriate; Enter (or exit) DISCIPLINE. This one word has been linked to so much controversy throughout society of late. Whether it is in the home, in public, or in the school system, discipline will continue to raise questions, and spend much time in the court system. So, the question is why? Well, when it comes to children, and the appropriate discipline (if any) required, controversy will follow. The key element is; know why, when, and how to discipline your children. From my own experiences, I now realise that I have raised my 12 year old son with a different level of discipline to that of my 9 year old daughter. Why is that? Was he so much naughtier as a child? I doubt it. Or perhaps my daughter was just an absolute angel (well she is to me, regardless) but not always. Maybe it is the countless number of times I would hear my father say ‘never hit a girl’. Or, it may be a reflection on how my father raised me as a son, and I am continuing the trend. Whatever the reason, I honestly believe as parents, we must be mindful of the way we raise our children, and in particular how we discipline them. We need to love our children first and foremost. We need to be fair to our children. Our children need to know what is right and wrong, what is considered appropriate or otherwise, and they must know the repercussions.

Now, I am not advocating punishment that is severe, or unfair, or hurtful. I truly love my children, and if anything, am probably too soft. What I am saying is simply this; our children need to be made aware of the boundaries in life. I know that as a parent, there is the constant struggle to be the parent you always thought you could be. We would all love to wear that badge; the ‘perfect parent’ award. You know, in our children’s eyes, we are probably all the perfect parents.

If I could give one tip to young fathers today, in the area of disciplining their children, it would be this; we, as parents need to be aware, and understand that we have a duty to be fair and equitable in the way we raise our children. Raise your children in a house of love. Men, first of all, love your wife. Secondly, show her the respect and honour she deserves.

Thirdly, love your children – and through this love you will learn the most appropriate way to teach your children. Love is the basis for fulfillment in our lives. Our children are our future!

Till next time

Paul Sloan

*          *          *          *          *

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Grandad's Wisdom

If only age had youth

and youth had age.

Back to top

Single Dads by Roland Foster

TWO WAYS TO GO
The Yellow Brick Road or the Rabbit Proof Fence

It’s a feature of modern society, and probably also of human nature, that people seek the easiest and most comfortable options in their lives.

This didn’t happen in August, 1931, when three young girls, aged 8, 11 and 14, began an epic 1600 km walk through the Western Australian bush in an effort to be re-united with their family.  They had been removed from their parents by government officials in accordance with the requirements of the Aboriginal protection Board.

There is nothing new under the harsh Australian sun.  Today in Australia, there are one million children who have been removed from their fathers by officials of the Family Law Court and the Child Support Agency.  This problem presents Australian separated fathers with two choices:

One choice is to follow the advice of government-funded help agencies which offer counselling services and conduct courses for separated fathers.  They encourage fathers to accept the realities of the legislative and cultural environment, and to establish a new life for themselves.  The promise offered is that sometime in the future things will improve.

The consequence of this choice is that after 12 months of separation 30% of fathers have no further contact with their children.  After 5 years, 40% of fathers have no further contact with their children

The promise that the sky is blue, somewhere over the rainbow, is not true.  The yellow brick road leads fathers to a landscape that is devoid of their children.

This quest for a better life encourages fathers to sacrifice the well-being and care of their children on the altar of the cult of individualism and self-fulfilment.  Self-fulfilment means being full of yourself, but empty of everything else.

The second choice is almost too hard to consider.

This way is fraught with danger and littered with failure.

It required discipline, self-sacrifice and self-denial. It requires perseverance, determination, courage and commitment.  It requires the refusal to accept the reality of what is, and the faith of believing in what might be.

It also offers a glimmer of hope.  Hope of a renewal of the relationship between fathers and their children.  Hope of an escape from the financial, emotional and spiritual poverty imposed by the family law system.

Justice demands that we challenge legislation that destroys family life and removes children from their fathers.

Justice demands that we challenge the cultural attitudes that devalue the role of the father in the life of the child.

Justice demands that we follow the example of those three young Aboriginal girls.  Those girls knew there were challenges and difficulties ahead of them, but they saw no obstacles in the landscape that were insurmountable.  They saw only the goal at the end of the 1600 km trek.

Let’s take up the mantle of fatherhood and follow the rabbit proof fence.

Roland Foster

*          *          *          *          *

Roland Foster is a non-custodial father, separated since 1997, with 5 young children now aged between 6 and 14 years.  He has worked as a schoolteacher, principal, businessman and builder's labourer.

He is an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.  Roland is a passionate father committed to staying involved in the lives of his children.

Back to top

Special Feature - Fathers Who Dare Win

This week’s feature is an excerpt from ‘Fathers Who Dare Win’, Strategies for Effective Fathering, by Ian Grant, 1999, Pa’s Publishing, Rozelle.

Ian relates his experience of surviving a light plane crash.

*          *          *          *          *

‘I remember being interviewed on television news afterwards.  The reporter had heard, as I had, of stories of people whose whole lives flashed before them as the believed they faced death.  He asked me what flashed through my mind in those seconds as we dropped out of the sky.  All I could remember thinking at that moment, as the stalled engine screamed and we fell to the ground, was, 'Flip! Those wings are short!’

But I do clearly remember lying on the ground after being rescued and having all my ‘vitals' – my eyebrows, toes, fingers and crown jewels- checked out!  The police sergeant who arrived on the scene, recognised me and asked, “What are you doing here?”  To which I replied, “I’m just getting a real life illustration for my talks”.  He quipped, “You were very nearly someone else’s illustration!”

However as I lay there being prodded by the medics and feeling very sore, my life did suddenly come into clear focus.  Not my whole life – just the most important parts.  I felt as if I was looking at myself through a telephoto lens and there were only two things in the shot – my family and my God!  Everything else was completely out of focus.

When it came to the crunch (literally!) nothing else made it into the picture.  Not my new car or my collection of power tools, not any past achievements or future plans.  It was as if the crisis of the accident had focused me on true reality – what really counted in life.  At that moment, the web of family relationships and memories that made up my life were the only reality.'

I can honestly say that fatherhood has been the greatest pleasure of my life.  Not because I have been the greatest dad in the world, but because my children have developed a maturity in me that would have been impossible without their unique personalities.

*          *          *          *         *

Ian Grant is the father of 3 children, a public speaker, author, television and radio host in New Zealand.  Together with his wife Mary, he established, ‘Parenting with Confidence’ in 1994, a non-profit organisation to help parents.  He is a humorous speaker with loads of practical pointers for dads and mums.

Back to top

Thought for The Week

Appreciate every moment with your children.
Don’t wish their childhood away.

One hundred years from now it will not matter what kind of car you drove, or what kind of house you lived in, or how many books you wrote, or what your clothes looked like.

But the world may be a little better because you were important in the life of a child.

Back to top

News and Info

Your Comments

*  I just read this weeks newletter.  Great, what can I say.  I think you need to get Darrin to write every so often on new fathers.  He really has something.  So does the magazine!  Great work.
Lachlan Laing

*          *          *          *          *

*  I have never seen or heard such a load of bullshit in my life!
When I look up I see my father - what a load of crap.
Fathers break things like,
Hearts
Lives
Children
Women
If they didn't break them in the first place they wouldn't need to fix them!!
I have lived alone raising my 2 children since their birth,for 13 years. They have never known a day of insecurity, they have always known they are loved and who loved them, I have no extended family to help care for them ( my X saw to that) I have had to do it all ALONE!!!
They are emotionally stable, well adjusted, truthful, caring individuals that have never known or had a father.
Its stupid ad campaigns like yours that make them think they are missing out on something wonderful where the reality is so different.
If you really want to stop the problems men cause with their drinking, lying, thieving, abusive ways find another way.
GET OFF

*          *          *          *          *

*  What an awesome initiative you have created here!  I pray God blesses you and your whole family as you pursue this precious endeavour!
Mark Badham

*          *          *          *          *

School Holidays

School Holidays are coming up very soon and have even started in some states (and finished in TAS):
According to my diary here are the school holidays for each state. Independent schools may vary!

NSW: Saturday 28th September - Sunday 13th October
VIC: Saturday 21st September - Sunday 6th October
QLD: Saturday 21st September - Sunday 6th October
SA: Saturday 28th September - Sunday 13th October
WA: Saturday 28th September - Sunday 13th October
TAS: Saturday 7th September  - Sunday 22nd September
NT: Saturday 28th September - Sunday 6th October

Wouldn't it be great if busy dads could schedule some special holiday activities into their busy week?

Great Magazine

A great family magazine which has lots of ideas for families and also a calendar of family events for the capital city where it is produced is called Sydney's Child, Melbourne's Child, Adelaide's Child and Brisbane's Child.
Check out  the websites at:
http://www.sydneyschild.com.
www.melbourneschild.com.au
www.adelaideschild.com.au
www.brisbaneschild.com.au

Equal Parents' Week

USA celebrates Equal Parents' Week from September 23 through September 29, 2002.
For more information:
www.gocrc.com
members.tripod.com/epweek

You can send this to a friend! See button at the end of this email

Unsubscribe instructions are also at the end of this email.

Back to top

Dad's Prayer

Dear God
I just thought you could let me know when it’s my turn to leave the planet.
I promise I won’t tell anyone, not even my mother . . .
What did I hear you say . . .?
You’re not going to tell me . . .
You mean you want me to live each day is if it is my last?
To enjoy my children and my loved ones?
Wait a second,
that means I have to tell my wife and children that I love them every day!

Looks like you win again!

Back to top

Mission Statement

The Fatherhood Foundation is a charitable, non-profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Purpose . . .
The purpose of the Fatherhood Foundation is to encourage fathers, empower families and help children.

Outcomes . . .
The outcome of the Fatherhood Foundation is that Australian fathers will become fathers of excellence.

Values . . .
To achieve all of the above in a true spirit of integrity and humility whilst remaining open and accountable at all times.

Click here for more information about us

Back to top

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one-off gifts and sponsorships. Our preference though, is for regular giving partnerships. Giving partners are really another name for long term regular supporters who want to make a difference in Australia by helping Australian fathers become the best in the world.

Regular giving helps us plan our budget and enables us to do more to help fathers and families. We plan our life and our time. It is also important to plan our giving.

Many people choose to become Fatherhood Foundation partners by giving $20 per month using their credit card. Others are able to give large annual donations of $12,000 or more.  Whether large or small your partnership is important to the team at the Fatherhood Foundation. Your gift will help us change Australia for the better, one father at a time.

Donate Online at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.